@import 'variables.sass'

body
    display: flex
    overflow: hidden
    margin: 0
    top: 0
    left: 0

.container
    overflow: hidden
    width: 100%
    height: 100%
    background: linear-gradient(rgba($sky, 0.5), rgba(#fff, 0.75), $none)
    &,
    *,
    *::before,
    *::after
        top: 0
        left: 0
        box-sizing: border-box
        position: absolute
        content: ""
